a {
    color:#9d7bdb;
}
#menu .ddsmoothmenu li > ul {
    border-top: 3px solid #442a73;
}
#menu .ddsmoothmenu li a:hover, #menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li.current-cat a {
    color:#fff;
	background-color:#9d7bdb;
	outline:1px solid #442a73;
}
#menu li.current_homepage_item a{
background-color:#9d7bdb !important;
color:#fff;
outline:1px solid #442a73;
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover{
    color:#9d7bdb;
}
.blog .post .post_meta {
    background:#9d7bdb;
}
.blog .post .comment_box .cmt_ico {
    background:url(images/purplecmt.png) no-repeat;
}
ul.paging li a:hover{
      background:#9d7bdb;
}
ul.paging li a.current{
    background:#9d7bdb;
}
